RubyGems Navigation menu

mailermailer-api-ruby 1.0.5

XMLRPC MailerMailer API wrapper for Ruby

Versions:

  1. 1.0.5 - January 10, 2014 (12 KB)
  2. 1.0.4 - September 11, 2013 (8.5 KB)
  3. 1.0.3 - August 15, 2013 (8.5 KB)
  4. 1.0.2 - July 17, 2013 (8 KB)
  5. 1.0.1 - July 16, 2013 (8 KB)
Show all versions (6 total)

Development Dependencies:

Authors:

  • MailerMailer

Owners:

1606129bdb01916d680a8c67fac00b62

Total downloads 2,603

For this version 422

Show all versions (6 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'mailermailer-api-ruby', '~> 1.0.5' = Copy to clipboard Copied!

install:
gem install mailermailer-api-ruby = Copy to clipboard Copied!

Links: